WordPress.org

Support

Support » Plugins and Hacks » eShop » [Resolved] error after upgrade to eShop 6.2.7

[Resolved] error after upgrade to eShop 6.2.7

  • during automatic upgrade from 6.2.6 to 6.2.7 I got:

    Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/mlyon/public_html/wp-content/plugins/eshop/eshop.php:1) in /home/mlyon/public_html/wp-content/plugins/eshop/eshop.php on line 48
    
    Plugin reactivated successfully.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Sorry — for ease of reading this is the message — it appeared during upgrade and then at the top of EVERY dashboard page — I’ve deactivated eShop and await instructions…

    Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /home/mlyon/public_html/wp-content/plugins/eshop/eshop.php:1) in /home/mlyon/public_html/wp-content/plugins/eshop/eshop.php on line 48

    Plugin reactivated successfully.

    Plugin Author elfin

    @elfin

    6.2.8 released to fix this.

    Thanks – 6.2.8 seems to work properly.

    Plugin Author elfin

    @elfin

    *phew* thanks for letting me know.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] error after upgrade to eShop 6.2.7’ is closed to new replies.
Skip to toolbar